#trezentos{
	width: 518px;
	margin: 0;
	padding: 0;
	
}
#chamada_360{
	width: 514px;
	float: none;
	padding: 5px 1px;
	margin: 6px 0;
	border: 1px solid #af76a5;
	background-color: #f9e9f5;
	float:left;
}
#chamada_360 h4 {
	font-size: 17px;
	margin: 4px 0;
}
#chamada_360 img{
	margin: 4px 0;
}
#chamada_360 a p{
	margin: 4px;
	color: #000;
	text-decoration: none;
}
#navegacao{	
	width: 518px;
	height: 30px;
	position: relative;
	float:left;
}
#paginas{
	width: 240px;
	height: 30px;
	display: block;
	position: absolute;
	left: 165px;
	top: 2px;
}
#navegacao span{
	color: #555555;
	position: absolute;
	left: 110px;
	top: 8px;
	font-size: 10px;
}
#paginas ul{

}
#paginas li{
	display: block;
	width: 17px;
	height: 20px;
	float: left;
	text-align: center;
	border: 1px solid #e4b4dc;
	line-height: 19px;
	margin: 1px;
}
#paginas li a{
	background-color: #d100ae;
	display: block;
	width: 17px;
	height: 20px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
#paginas li a:hover{
	background-color: #fff;
	color: #d100ae;
	text-decoration: none;
}
#navegacao #ante,
#navegacao #prox{
	width: 100px;
	height: 30px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
#navegacao #prox{
	left: 416px;
	
}
#navegacao #ante a,
#navegacao #prox a{
	display: block;
	width: 100px;
	height: 23px;
	margin: 3px 0 0 0;
	background-position: 0 0;
	background-image: url(img/proxima.gif);
}
#navegacao #ante a{
	background-image: url(img/anterior.gif);
}
#navegacao #ante a:hover,
#navegacao #prox a:hover{
	background-position: 0 -23px;
	
}
.links a.flash {
	font-weight:bold;
	background-image:url(img/ico_flash.gif);
	text-indent:30px;
	background-repeat:no-repeat;
	height:25px;
	float:left;
	line-height:25px;
	margin-right:10px;
}
.links a.quick {
	font-weight:bold;
	background-image:url(img/ico_quick.gif);
	text-indent:30px;
	background-repeat:no-repeat;
	height:25px;
	float:left;
	line-height:25px;
	margin-right:10px;
}
